{
	"name": "无终街",
	"appid": "__UNI__6DB512D",
	"description": "admin",
	"versionName": "4.0.0",
	"versionCode": 404,
	"sassImplementationName" : "node-sass",
	"transformPx": false,
	"app-plus": {
		"android": {
			"versionCode": 404, // Android 版本号
			"versionName": "4.0.0" // 用户看到的版本号
		},
		"compatible": {
			"ignoreVersion": true //true表示忽略版本检查提示框，HBuilderX1.9.0及以上版本支持  
		},
		"nvueStyleCompiler": "uni-app",
		"compilerVersion": 3,
		/* 5+App特有相关 */
		"usingComponents": true,
		"splashscreen": {
			"alwaysShowBeforeRender": true,
			"waiting": true,
			"autoclose": true,
			"delay": 0
		},
		"screenOrientation": ["portrait-primary"],
		"modules": {
			"Payment": {},
			"Share": {},
			"Geolocation": {},
			"Maps": {},
			"Camera": {},
			"Barcode": {},
			"VideoPlayer": {},
			"Push": {},
			"OAuth": {}
		},
		"error": {
			/* 404错误页面*/
			"url": "hybrid/html/error.html"
		},
		/* 模块配置 */
		"distribute": {
			/* 应用发布信息 */
			"android": {
				/* android打包配置 */
				"permissions": [
					"<uses-feature android:name=\"android.hardware.camera\"/>",
					"<uses-feature android:name=\"android.hardware.camera.autofocus\"/>",
					"<uses-permission android:name=\"android.permission.ACCESS_COARSE_LOCATION\"/>",
					"<uses-permission android:name=\"android.permission.ACCESS_FINE_LOCATION\"/>",
					"<uses-permission android:name=\"android.permission.ACCESS_NETWORK_STATE\"/>",
					"<uses-permission android:name=\"android.permission.ACCESS_WIFI_STATE\"/>",
					"<uses-permission android:name=\"android.permission.CALL_PHONE\"/>",
					"<uses-permission android:name=\"android.permission.CAMERA\"/>",
					"<uses-permission android:name=\"android.permission.CHANGE_NETWORK_STATE\"/>",
					"<uses-permission android:name=\"android.permission.CHANGE_WIFI_STATE\"/>",
					"<uses-permission android:name=\"android.permission.FLASHLIGHT\"/>",
					"<uses-permission android:name=\"android.permission.GET_ACCOUNTS\"/>",
					"<uses-permission android:name=\"android.permission.INSTALL_PACKAGES\"/>",
					"<uses-permission android:name=\"android.permission.INTERNET\"/>",
					"<uses-permission android:name=\"android.permission.MODIFY_AUDIO_SETTINGS\"/>",
					"<uses-permission android:name=\"android.permission.MOUNT_UNMOUNT_FILESYSTEMS\"/>",
					"<uses-permission android:name=\"android.permission.READ_LOGS\"/>",
					"<uses-permission android:name=\"android.permission.READ_PHONE_STATE\"/>",
					"<uses-permission android:name=\"android.permission.RECORD_AUDIO\"/>",
					"<uses-permission android:name=\"android.permission.USE_FINGERPRINT\"/>",
					"<uses-permission android:name=\"android.permission.VIBRATE\"/>",
					"<uses-permission android:name=\"android.permission.WAKE_LOCK\"/>",
					"<uses-permission android:name=\"android.permission.WRITE_CONTACTS\"/>",
					"<uses-permission android:name=\"android.permission.WRITE_EXTERNAL_STORAGE\"/>",
					"<uses-permission android:name=\"android.permission.WRITE_SETTINGS\"/>"
				],
				"abiFilters": ["arm64-v8a"],
				"schemes": "wuzhongjie",
				"minSdkVersion": 30,
				"targetSdkVersion": 34
			},
			"ios": {
				"idfa": false,
				"privacyDescription": {
					"NSPhotoLibraryUsageDescription": "需要用与评论上传，头像上传功能",
					"NSPhotoLibraryAddUsageDescription": "保存商品图片到本地",
					"NSCameraUsageDescription": "需要用与扫描二维码和商品评论图片拍摄",
					"NSLocationAlwaysAndWhenInUseUsageDescription": "可根据位置向您介绍附近的视频信息，提升浏览体验，或帮助你在发布的信息中展示位置，不授权不影响app正常使用",
					"NSMicrophoneUsageDescription": "用户上传视频时需使用音频信息"
				},
				"capabilities": {
					"entitlements": {
						"com.apple.developer.associated-domains": ["applinks:wuzhongjie.com.cn"]
					}
				},
				"urltypes": "wuzhongjie",
				"dSYMs": false
			},
			/* ios打包配置 */
			"sdkConfigs": {
				"payment": {
					"weixin": {
						"__platform__": ["ios", "android"],
						"appid": "wxebcdaea31881caab",
						"UniversalLinks": "https://wuzhongjie.com.cn/ulink/"
					},
					"alipay": {
						"__platform__": ["ios", "android"]
					}
				},
				"ad": {},
				"share": {
					"weixin": {
						"appid": "wxebcdaea31881caab",
						"UniversalLinks": "https://wuzhongjie.com.cn/ulink/"
					}
				},
				"oauth": {
					"weixin": {
						"appid": "wxebcdaea31881caab",
						"UniversalLinks": "https://wuzhongjie.com.cn/ulink/"
					}
				},
				"geolocation": {
					"amap": {
						"__platform__": ["ios", "android"],
						"appkey_ios": "f463d3350efe63f8be5d9a62f24d0aab",
						"appkey_android": "fb3f1ccb34616c70f068aa950f3e27df"
					},
					"system": {
						"__platform__": ["ios", "android"]
					}
				},
				"maps": {
					"amap": {
						"appkey_ios": "f463d3350efe63f8be5d9a62f24d0aab",
						"appkey_android": "fb3f1ccb34616c70f068aa950f3e27df"
					}
				},
				"push": {}
			},
			"icons": {
				"android": {
					"hdpi": "unpackage/res/icons/72x72.png",
					"xhdpi": "unpackage/res/icons/96x96.png",
					"xxhdpi": "unpackage/res/icons/144x144.png",
					"xxxhdpi": "unpackage/res/icons/192x192.png"
				},
				"ios": {
					"appstore": "unpackage/res/icons/1024x1024.png",
					"ipad": {
						"app": "unpackage/res/icons/76x76.png",
						"app@2x": "unpackage/res/icons/152x152.png",
						"notification": "unpackage/res/icons/20x20.png",
						"notification@2x": "unpackage/res/icons/40x40.png",
						"proapp@2x": "unpackage/res/icons/167x167.png",
						"settings": "unpackage/res/icons/29x29.png",
						"settings@2x": "unpackage/res/icons/58x58.png",
						"spotlight": "unpackage/res/icons/40x40.png",
						"spotlight@2x": "unpackage/res/icons/80x80.png"
					},
					"iphone": {
						"app@2x": "unpackage/res/icons/120x120.png",
						"app@3x": "unpackage/res/icons/180x180.png",
						"notification@2x": "unpackage/res/icons/40x40.png",
						"notification@3x": "unpackage/res/icons/60x60.png",
						"settings@2x": "unpackage/res/icons/58x58.png",
						"settings@3x": "unpackage/res/icons/87x87.png",
						"spotlight@2x": "unpackage/res/icons/80x80.png",
						"spotlight@3x": "unpackage/res/icons/120x120.png"
					}
				}
			},
			"splashscreen": {
				"iosStyle": "common",
				"ios": {
					"storyboard": "CustomStoryboard.zip"
				},
				"androidStyle": "default",
				"android": {
					"hdpi": "CustomStartPage/start-page.9.png",
					"xhdpi": "CustomStartPage/start-page.9.png",
					"xxhdpi": "CustomStartPage/start-page.9.png"
				},
				"useOriginalMsgbox": true
			}
		},
		"nativePlugins": {}
	},
	"permission": {
		"scope.userLocation": {
			"desc": "你的位置信息将用于高德地图的效果展示"
		}
	},
	/* SDK配置 */
	"quickapp": {},
	/* 快应用特有相关 */
	"mp-weixin": {
		/* 小程序特有相关 */
		"usingComponents": true,
		"appid": "wx6f10f29075dc1b0b",
		"optimization": {
			"subPackages": true
		},
		"setting": {
			"urlCheck": false,
			"minified": true,
			"postcss": false,
			"es6": true
		},
		"permission": {
			"scope.userLocation": {
				"desc": "位置信息将用于高德地图的效果展示"
			}
		},
		"plugins": {
			"myPlugin": {
				"version": "1.1.0",
				"provider": "wx738958e0f4c894f9"
			},
			"live-player-plugin": {
				"version": "1.3.0",
				"provider": "wx2b03c6e691cd7370"
			}
		}
	},
	"h5": {
		"devServer": {
			"disableHostCheck": true
		},
		"router": {
			"mode": "history",
			"base": ""
		},
		"sdkConfigs": {
			"maps": {}
		},
		"optimization": {
			"treeShaking": {
				"enable": true
			}
		},
		"title": "lilishop",
		"template": ""
	}
}